PostgreSQL 9に対応していますか?

ASTERIA WARP 4.5.1からPostgreSQL 9に対応しています。
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
    キーワード:
  • パイプラインサービス
  • フローサービス
  • RDB
  • 動作環境
  • PostgreSQL
他にご質問がございましたら、リクエストを送信してください

このセクションの記事

他のキーワードで検索する